Bug 790320 - [abrt] notification-daemon-0.7.3-2.fc16: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.3-2.fc16: Process /usr/libexec/notification-da...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:e06c9c38df37cb2b09f2909e94e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-14 04:07 EST by michael
Modified: 2013-03-05 23:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:42:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (18.61 KB, text/plain)
2012-02-14 04:07 EST, michael
no flags Details
File: backtrace (34.36 KB, text/plain)
2012-02-14 04:07 EST, michael
no flags Details
File: coredump (1.99 MB, text/plain)
2012-02-14 04:08 EST, michael
no flags Details
File: maps (24.76 KB, text/plain)
2012-02-14 04:08 EST, michael
no flags Details
File: dso_list (5.78 KB, text/plain)
2012-02-14 04:08 EST, michael
no flags Details

  None (edit)
Description michael 2012-02-14 04:07:22 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: gtk_settings_set_long_property
executable:     /usr/libexec/notification-daemon
kernel:         3.2.3-2.fc16.x86_64
pid:            1540
pwd:            /home/user
reason:         Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
time:           Sun 12 Feb 2012 01:08:55 PM IST
uid:            1000
username:       user

backtrace:      Text file, 35183 bytes
dso_list:       Text file, 5919 bytes
event_log:      Text file, 19059 bytes
maps:           Text file, 25358 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:de272a66db7a1b50e62eaf658976bce648412179
:ab59942678bcdecb23756804dcd0aac63ccc1669
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5765f3882b47cf4435202acd7640876d20b44de2
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:4953d1f613914126bccceb3cb96386647ffba9df
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:edebfad67bdac472272d049dc7ec302f47b02f32
:41b78319c24fda2ab33e9c662e2eac24ca525762
:374add1ead31ccb449779bc7ee7877de3377e5ad
:b1e242d5084d86e916e73640e367d5c052097f48
:07470201df55a5254027d05fa4dc509b10f2986a
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:f3cf68f274019976f2c08a54e30e3e939f4715e8
:66407188bb9a32d8d49d929530285f6da65861aa
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:2670385f49fb9f120f7cf843f211e3c620da8632
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=LT1.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=289b134287d19207124eeed00000000a-1329044926.711407-700011857
:GNOME_KEYRING_CONTROL=/tmp/keyring-zUwnAK
:IMSETTINGS_MODULE=none
:USER=user
:USERNAME=user
:MAIL=/var/spool/mail/user
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/user/.local/bin:/home/user/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/user
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1269
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/user
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=user
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5niO2qNdp1,guid=ae2985b8890a083587720e3300000054
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-user-Ryllzs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1273,unix/unix:/tmp/.ICE-unix/1273
:GPG_AGENT_INFO=/tmp/keyring-zUwnAK/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-zUwnAK/ssh
:DESKTOP_AUTOSTART_ID=102b714a187f89cb61132904492816997500000012730037

smolt_data:
:
:
:General
:=================================
:UUID: 680f267e-7034-424d-b875-4369b9292b8f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3193.48
:CPU Vendor: AuthenticAMD
:CPU Model: AMD E-350 Processor
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 1
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 3558
:System Swap: 4999
:Vendor: ASUSTeK Computer INC.
:System: 1215B x.x
:Form factor: Notebook
:Kernel: 3.2.5-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:5392:4130:5392) pci, None, HOST/PCI, Pavilion DM1Z-3000 Host bridge
:(4098:4884:4163:33957) pci, snd_hda_intel, MULTIMEDIA, Wrestler HDMI Audio [Radeon HD 6250/6310]
:(4098:38914:4163:33957) pci, radeon, VIDEO, AMD Radeon HD 6310 GraphicsATI
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(6505:8290:4163:33896) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33820) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(5348:18215:6715:8263) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:5394:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:(4130:5395:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lt1-LV_Root / ext4 4096 4096 8079844 5980396 5899524 2023424 1688427 1688427
:/dev/sda1 /boot ext4 1024 1024 508745 411632 386032 128016 127780 127780
:/dev/mapper/vg_lt1-LV_Home /home ext4 4096 4096 21725417 12655857 11567857 5447680 5439546 5439546
:

var_log_messages:
:Feb 12 13:05:26 LT1 abrt[1685]: Saved core dump of pid 1589 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-02-12-13:05:26-1589 (2088960 bytes)
:Feb 12 13:08:55 LT1 abrt[1649]: Saved core dump of pid 1540 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-02-12-13:08:55-1540 (2088960 bytes)

xsession_errors:
:(gdu-notification-daemon:1708): Gtk-CRITICAL **: gtk_settings_set_long_property: assertion `GTK_SETTINGS (settings)' failed
:(gdu-notification-daemon:1708): Gtk-CRITICAL **: gtk_settings_set_long_property: assertion `GTK_SETTINGS (settings)' failed
:(gdu-notification-daemon:1708): Gtk-CRITICAL **: gtk_settings_set_long_property: assertion `GTK_SETTINGS (settings)' failed
:(gdu-notification-daemon:1708): Gtk-CRITICAL **: gtk_settings_set_long_property: assertion `GTK_SETTINGS (settings)' failed
:(gdu-notification-daemon:1708): Gtk-CRITICAL **: gtk_settings_set_long_property: assertion `GTK_SETTINGS (settings)' failed
Comment 1 michael 2012-02-14 04:07:27 EST
Created attachment 561821 [details]
File: event_log
Comment 2 michael 2012-02-14 04:07:31 EST
Created attachment 561822 [details]
File: backtrace
Comment 3 michael 2012-02-14 04:08:07 EST
Created attachment 561823 [details]
File: coredump
Comment 4 michael 2012-02-14 04:08:10 EST
Created attachment 561824 [details]
File: maps
Comment 5 michael 2012-02-14 04:08:13 EST
Created attachment 561825 [details]
File: dso_list
Comment 6 Fedora End Of Life 2013-01-16 08:03:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 08:42:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.